We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

SYNCFUSION BREAKS WITH JQUERY > 1.7!

Thread ID:

Created:

Updated:

Platform:

Replies:

114966 Dec 16,2013 01:59 PM May 21,2014 01:00 AM ASP.NET MVC (Classic) 5
loading
Tags: Tools
Alex Segal
Asked On December 16, 2013 01:59 PM

MY COMPANY JUST PURCHASED SYNCFUSION.

I DISCOVER THAT IT CANNOT BE USED WITH JQUERY ABOVE 1.7!! THAT IS OLD VERSION OF JQUERY.

I NEED TO INTEGRATE SYNCFUSION TO A PROJECT THAT USES JQUERY > 1.9.

IS THERE A FIX FOR THAT OR DO I NEED TO ASK MY COMPANY'S MONEY BACK?


John Hind
Replied On December 16, 2013 06:28 PM

You can use the latest jquery. You must include "modernizr" in your project.


John


Alex Segal
Replied On December 16, 2013 09:50 PM

Thank you, John,

I got it working with jQuery 1.9.1 using jquery-mingrate will try the latest with modernizr.


Rajaveni [Syncfusion]
Replied On December 17, 2013 03:52 AM

Hi Alex,

 

We regret for the inconvenience caused.

 

We would like to let you know that we are going to provide Jquery higher  version (1.9 +) support for our controls in our Vol4, 2013, which is expected to be rolled out within this month. We will let you know once the release is rolled out, please upgrade to our latest version.

 

We appreciate your patience until then.

 

Regards,

Rajaveni


Jeremiah Daigle
Replied On February 27, 2014 01:51 PM

At this point what version of Jquery is supported?

Rajaveni [Syncfusion]
Replied On May 21, 2014 01:00 AM

Hi Jeremiah,

We regret for the delay in getting back to you.

We have provided support for jQuery 1.9.1+ (without using jQuery-migrate plugin)from 11.4.0.26. Please upgrade to our latest version.

if you are using 11.3.0.30  or older version, then we suggest you to use jquery-migrate  along with jQuery 1.9.1.

Please let us know if you have any other concern.

Regards,

Rajaveni


CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;